{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.24.0+ent",
    "type": "secret",
    "platform": "freebsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpADXvCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADhIA/+LM8Njh0YG7qfPGIYLv2g+zvMmhurg135JYuaIQSiwueLOBifu9kSEWC+\nROVPHmJoRBK+qxbwbVkI6zqHVD0KF/KdBy+zQEMxJxFGlU0H/3d/xJw2KtD8JXfq\nrduM+9/DOLA+evSwSdFZ84eQk2UHDcCdqQpDpPO0hl0197miXGVf0uZgXPZGTMP4\n5Wx9DUw/bSEskUb2dSE4GHUGXr1+MV1jeTKKIqTnZzWS68hKcxmoeigiXreEegI9\nSmjPe4iG5BYDHENQf9TBU+PMOOXmjqfOPHZlae5IijagSVgs1NHkIWJ6JYCJlrqQ\nQOvDLFxbCNIQxdWTEvixn+EfYiAWGPnxPZ7r/omWrzVcztB7uE4e+T8FpinOD057\nmlV6CP5k6vxL4QI45TxOTknF5GStOPLpZF7axdzAKhLVxVaFpR/pjQl5tSd1gPH+\ncXWmv8todfYrXJXquDIJ++tI1JBtgqAkJJmCjsTaIoNMKv2+oLjWUG2uQKp3NXOL\nwGpk6ouqLOKj7AfbciD5gSpYe9QgbtRL5gRwGf8MEKktc9LX7h8rsl09GI8YWL3l\nxddAT8KDtH48s++rqhEeCKtg+m9D239LrT8s6FXaPW/flHjbDPJGrVVcArbP858a\nr/eNPhN7VYZY06zQGOCsnKfkep2W1+J9L5VgAKdANinWcdF35VQ=\n=1RJz\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
